Bug 735965 - Test printer database upgrade from F15 to F16
Summary: Test printer database upgrade from F15 to F16
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 10:24 UTC by Andreas Schneider
Modified: 2011-09-15 09:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 09:32:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Samba Project 8351 None None None Never

Description Andreas Schneider 2011-09-06 10:24:06 UTC
Test if the printer database upgrade from F15 to F16 is working correctly.

Comment 1 Andreas Schneider 2011-09-12 08:39:59 UTC
I've fixed a bug where we stop migrating forms if they already exist. I will be in Samba 3.6.1.


Note You need to log in before you can comment on or make changes to this bug.